/*
	Date Published: Jan 2014
	Design: Yarra IT Solutions
	Website: http://www.YarraRangesITSolutions.com.au
    Email: keegan@yarrarangesitsolutions.com.au
	Creator: Keegan Marsh

    ALL CONTENT COPYRIGHT YARRA RANGES IT SOLUTIONS AND SPARE PART BOXES
    NOT FOR PERSONAL OR COMMERCIAL USE
*/

/*==================================================
				GENERAL ALL PAGES
==================================================*/
BODY {
	max-width: 1500px;
	font-size: 90%;
	font-family: 'Helvetica_Neue_Light', Helvetica, Arial, Sans-Serif;
	text-align: left;
	background: url(../img/bg.jpg) repeat;
    background-size:100px;
    background-attachment:fixed;
}

.body {
	margin: 0 auto;
	width: 100%;
	clear: both;
}

@font-face {
	font-family: Helvetica_Neue_Light;
	src: url('/Fonts/Helvetica_Neue_Light.ttf');
    src: url('/Fonts/Helvetica_Neue_Light.eot?#iefix') format('embedded-opentype'),
         url('/Fonts/Helvetica_Neue_Light.woff') format('woff'),
         url('/Fonts/Helvetica_Neue_Light.ttf') format('truetype'),
         url('/Fonts/Helvetica_Neue_Light.svg#Helvetica_Neue_Light') format('svg');
    font-weight: lighter;
    font-style: normal;
}

a:link, a:visited {
    color:#000;
    text-decoration:underline;
}

a:hover {
    color:#FFF;
    text-decoration:underline;
}

a:active {
    color:red;
    text-decoration:none;
}

/*==================================================
					HEADER
==================================================*/

.mainHeader {
    width:100%;
    height:160px;
}

#contactInfo {
    margin-left:5%;
}

#contactDetails {
    float:right;
    margin-right:5%;
    margin-top:-127px;
}

#contactInfo img {
    width:300px;
    margin-top:15px;
}

#contactInfo h4 {
    font-size:160%;
    margin-top:0px;
}

.mainHeader .slogan {
    text-align:center;
    font-style:italic;
    padding-top:10px;
}

/*==================================================
					MAIN CONTENT
==================================================*/

#mainContent {
    width:70%;
    margin:0 auto;
    margin-top:30px;
    margin-bottom:30px;
    background: rgba(255, 255, 255, .85);
    background-color:#fff\9;
    border-radius:10px;
    border:1px solid white;
    box-shadow:0 0 10px #000;
}

#contentWrap {
	height:auto;
}

#contentTwo {
	
}

#contentTwo img {
    width:100%;
    padding-top:30px;
}

#contentTwo p {
    text-align:center;
    font-size:130%;
    margin-left:10%;
    margin-right:10%;
}

#contentThree {
	
}

#contentThree .diagram {
    width:80%;
    margin-left:10%;
}

#contentThree .single {
    width:30%;
    margin-left:35%;
}

#contentThree p {
    text-align:center;
    font-size:130%;
    margin-left:10%;
    margin-right:10%;
}

#contentFour {
    width:80%;
    height:130px;
    margin:0 auto;
    margin-bottom:10px;
    border-radius:10px;
    background-color:#ccc;
}

#contentFour p {
    text-align:center;
    font-size:130%;
    margin-left:10%;
    margin-right:10%;
    padding-top:10px;
    padding-bottom:10px;
}

.centerP {
    text-align:center;
}

#counter {
    width:60px;
    height:20px;
    margin:0 auto;
    padding:1px;
    border:1px solid #000;
}

/*==================================================
                      BUTTONS
==================================================*/

#buttonOne {
    /* Size */
    padding:7px 20px 7px 20px;
}

#buttonTwo {
    /* Size */
    padding:7px 30px 7px 30px;
}

.button
{
    /* General  */
    margin:1%;


    /* Fill */
	background-color: transparent;
	background-origin: border-box;
	zoom: 1;


    /* Stroke  */
	border: 3px solid hsla(0.0, 0.0%, 0.0%, 1.00);
	-moz-border-radius: 12px; /* FF1-3.6 */
	-webkit-border-radius: 12px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
	border-radius: 12px 12px 12px 12px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */


    /*  Label  */
	color: hsla(0.0, 0.0%, 0.0%, 0.95);
	font-family: "Helvetica","Verdana","Arial","sans-serif";
	font-size: 16px;
	text-align: center;


    /*  Shadow & Inner Shadow */


    /*  Opacity  */
	opacity: 1.000;

}

.button:Hover
{
    /* General  */


    /* Size */
	height: 39px;
	width: 141px;


    /* Fill */
	background-color: transparent;
	background-origin: border-box;
	background-color: hsla(0.0, 0.0%, 0.0%, 1.00);
	zoom: 1;


    /* Stroke  */
	border: 3px solid hsla(0.0, 0.0%, 0.0%, 1.00);
	-moz-border-radius: 12px; /* FF1-3.6 */
	-webkit-border-radius: 12px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
	border-radius: 12px 12px 12px 12px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */


    /*  Label  */
	color: hsla(0.0, 0.0%, 100.0%, 0.95);
	font-family: "Helvetica","Verdana","Arial","sans-serif";
	font-size: 16px;
	text-align: center;


    /*  Shadow & Inner Shadow */


    /*  Opacity  */
	opacity: 1.000;

}

.button:Active
{
    /* General  */


    /* Size */
	height: 39px;
	width: 141px;


    /* Fill */
	background-color: transparent;
	background-origin: border-box;
	background-color: hsla(0.0, 0.0%, 100.0%, 1.00);
	zoom: 1;


    /* Stroke  */
	border: 3px solid hsla(0.0, 0.0%, 0.0%, 1.00);
	-moz-border-radius: 12px; /* FF1-3.6 */
	-webkit-border-radius: 12px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
	border-radius: 12px 12px 12px 12px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */


    /*  Label  */
	color: hsla(0.0, 0.0%, 0.0%, 0.95);
	font-family: "Helvetica","Verdana","Arial","sans-serif";
	font-size: 16px;
	text-align: center;


    /*  Shadow & Inner Shadow */


    /*  Opacity  */
	opacity: 1.000;

}

/*==================================================
				 	  FOOTER
==================================================*/

.mainFooter {
	text-align:center;
}